[project]
name = "nummi"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.12"
dependencies = [
    "django>=5.2",
    "gunicorn>=23.0.0",
    "psycopg[binary]>=3.2.6",
    "pypdf>=5.4.0",
    "python-dateutil>=2.9.0.post0",
]
[tool.djlint]
indent=2
max_blank_lines=1
max_line_length=89
